NAME Piranha Bee
NAM2 a single piranha bee
SOND events/brood.ogg
ICON items/s_items1.jpg 40
GFXP items/l_life1.jpg 8
FLAG life unique
DIST cold warm hot toxic
KEYS beesknees
TEXT An angry swarm of these metallic insects can stun and devour a entire fuzzy lummox in seven seconds. Noteworthy is the fact that piranha bee honey is a potent aphrodisiac.
COST 65 lifeforms
TYPE other
